.forside_grid_1-1 {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
  margin-top: 10%;
}

.billede1 {
  grid-column: 1/2;
  grid-row: 1/1;
}
.billede2 {
  grid-column: 2/2;
  grid-row: 1/1;
}
.billede3 {
  grid-column: 1/2;
  grid-row: 2/2;
}
.billede4 {
  grid-column: 2/2;
  grid-row: 2/2;
}
.billede5 {
  grid-column: 1/2;
  grid-row: 3/3;
}
.billede6 {
  grid-column: 2/2;
  grid-row: 4/3;
}

@media (max-width: 650px) {
  h1 {
    color: #ffffff;
    text-align: center;
    font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
    font-size: 50px;
  }
  .forside_grid_1-1 {
    display: grid;
    grid-template-columns: 1fr;
    gap: 20px;
    margin-top: 10%;
  }

  iframe {
    width: 100%;
    height: auto;
    aspect-ratio: 16/9;
  }

  video {
    width: 100%;
    height: auto;
    display: block;
  }
}
